Subject: (urth) Typhon of Urth

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Wed, 15 Mar 2000 10:08:21 +0000

Indeed, verily.

"This world, the most ancient of all, I made my capital.  That was an
error, because I lingered too long when disaster came.  By the time I would
have escaped, escape was no longer open to me--those to whom I had given
control of such ships as could reach the stars had fled in them, and I was
besieged on this mountain.  I shall not make that mistake again.  My
capital will be elsewhere, and I will give this world to you, to rule as my
steward" (III, ch. 26, p. 213).

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/